Subject: Re: bug#4550: 23.1; give users a choice for quitting backtrace buffer

From: martin rudalics <[email-masked]>
Date: Sun, 17 Jul 2011 14:06:39 +0200

> I assume this customization would
 > be respected by `quit-window'?

Conceptually, it would be respected by `switch-to-prev-buffer',
`replace-buffer-in-windows' and `quit-restore-window' (the buffer
killing aspect would be probably only handled by the latter).  IIUC
`quit-window' has a long history of its own and I'm not sure whether
people would like it to change behavior.

But the desired behavior would be stored in the `quit-restore' window
parameter, so any function could use that.  The default behavior would
be the one used by `quit-restore-window' now.

martin